html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-overflow-scrolling: touch;
}

input[type="submit"], input[type="reset"], input[type="button"], input {
    resize: none;
    border: none;
}

body, div, ul, li, ol, h1, h2, h3, h4, h5, h6, input, textarea, select, p, dl, dt, dd, a, img, button, form, table, th, tr, td, tbody, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

img {
    height: auto;
    width: auto \9;
    display: inline-block;
    -ms-interpolation-mode: bicubic;
}

body, div, ul, li, ol, h1, h2, h3, h4, h5, h6, input, textarea, select, p, dl, dt, dd, a, img, button, form, table, th, tr, td, tbody, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    margin: 0;
    padding: 0;
}

body {
    font: 14px/1.5 "PingFang SC", "微软雅黑", "Microsoft YaHei", Helvetica, "Helvetica Neue", Tahoma, Arial, sans-serif;
    color: #666666;
    background-color: #F7F8FA;
    height: 100%;
}


em, i {
    font-style: normal;
}

ul, li {
    list-style-type: none;
}

html {
    width: 100%;
    -webkit-font-smoothing: antialiased;
}

body {
    -webkit-user-select: none;
    width: 100%;
    -webkit-text-size-adjust: none;
}

.clearfix:after {
    content: "";
    display: block;
    visibility: hidden;
    height: 0;
    clear: both;
}

.clearfix {
    zoom: 1;
}

a {
    text-decoration: none;
    color: #969696;
    font-family: 'Microsoft YaHei', Tahoma, Arial, sans-serif;
}

a:hover {
    text-decoration: none;
}

ul, ol {
    list-style: none;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-family: "Microsoft YaHei";
}

img {
    border: none;
}

input {
    font-family: "Microsoft YaHei";
}

a:link, a:active, a:visited, a:hover {
    text-decoration: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
}
header{
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
.ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.pr {
    position: relative;
}

.pa {
    position: absolute;
}

.tc {
    text-align: center;
}

.tr {
    text-align: right;
}

.tl {
    text-align: left;
}
.mb10 {
    margin-bottom: 10px;
}
.mb30 {
    margin-bottom: 30px;
}
.mb60 {
    margin-bottom: 60px;
}
.mb150 {
    margin-bottom: 150px;
}
.mt20{
    margin-top: 20px;
}
.mrl0{
    margin-left: 0;
    margin-right: 0;
}
.mt70{
    margin-top: 70px;
}
.h40{
    height: 40px;
    line-height: 40px;
 }

.w1200 {
    width: 1200px;
    margin: 0 auto;
}

.cleafix:after {
    content: "";
    height: 0;
    line-height: 0;
    display: block;
    visibility: hidden;
    clear: both;
}

.cleafix {
    zoom: 1;
}
.media-w-1920 {
    width: 1500px;
}
@media screen and (min-width: 2000px) {

    .wrapper.wrapper-content {
        padding:0 !important;
        margin: 90px auto !important;
        width: 1500px;
    }
}


@media screen and (min-width: 1600px) {
    .wrapper-content-test {
        padding: 32px 210px 20px 210px!important;
    }

    .wrapper.wrapper-content {
        padding: 24px 210px 20px 210px!important;
        margin-top: 70px;
    }
}

@media screen and (min-width: 1281px) and (max-width: 1599px) {
    .wrapper-content-test {
        padding: 32px 50px 20px 50px;
    }

    .wrapper.wrapper-content {
        padding: 24px 50px 20px 50px;
        margin-top: 70px;
    }
}

@media screen and (max-width: 1280px) {
    .media-w-1280 {
        width: 1195px;
    }

    .wrapper-content-test {
        margin: 38px auto 20px;
    }

    .wrapper.wrapper-content {
        padding: 24px 35px 20px 35px !important;
        margin-top: 70px;
    }
}
@media  (max-width: 768px){
    .navber-menu a {
        padding: 0 26px!important;
    }
}




.xc-toll-navber {
    height:64px;
    background:rgba(76,150,247,1);
    box-shadow:0px 0px 4px 0px rgba(0, 0, 0, 0.2);
}
.xc-toll-menu-logo {
    height: 64px;
    line-height: 64px;
    color:#ffffff;
    display: block;
    margin-left: 48px;
    font-size:20px;
    font-weight:bold;
    float: left;
}
.xc-toll-menu-logo a,.xc-toll-menu-logo a:hover{
    color:#ffffff;
}
.xc-reportallbtn{
    margin-top: 12px;
    display: block;
    /*margin-right: 48px;*/
    float: right;
    width:124px;
    height:40px;
    line-height: 40px;
    text-align: center;
    color:#ffffff;
    background:rgba(254,157,56,1);
    box-shadow:1px 2px 6px 0px rgba(0,0,0,0.26);
    border-radius:6px;
    font-size:16px;
    font-weight:600;
}
.xc-reportallbtn:hover{
    color:#ffffff;
}

.logot {
    display: inline-block;
    width: 124px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    background: rgba(104, 168, 255, 1);
    box-shadow: 2px 1px 6px 0px rgba(6, 42, 176, 0.3);
    border-radius: 6px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    float: right;
    margin-right: 48px;
    margin-top: 11px;
    cursor: pointer;
}
.logot .icon-logot{
    background: url("../images/icon_quit.png") left center no-repeat;
    height: 16px;
    width: 16px;
    display: inline-block;
    position: relative;
    top: 2px;
    right: 4px;
}


.test-paper-title{
    font-size: 20px;
    font-weight: 600;
    color: #000000;
    margin-bottom: 30px;

}
.test-paper-title .name{
    color:#333333;
    font-size: 18px;
}


/*——————————————————————————————————————————————————————————弹窗——————————————————————————————————————————————————————*/
body .ecampus-class.layui-layer {
    border-radius: 6px;
    box-shadow: 0px 10px 30px rgba(69, 91, 112, 0.36);
}

body .ecampus-class .layui-layer-title {
    background: #FFFFFF;
    color: #000000;
    border: none;
    font-size: 16px;
    text-align: center;
    padding: 0;
    height: 58px;
    line-height: 58px;
    font-weight: bold;
    border-radius: 6px 6px 0 0;
}

body .ecampus-class .layui-layer-btn {
    border-top: none;
    padding: 0 15px 30px;
}

body .ecampus-class .layui-layer-content {
    overflow-y: auto;
    overflow-x: hidden;
    font-size: 14px;
    color: #000000;
    line-height: 30px;
}

body .ecampus-class .layui-layer-btn a {
    height: 36px;
    line-height: 36px;
    padding:0 30px;
    border-color:#2E96FF;
    background-color: #2E96FF;
    box-shadow: none;
    border-radius:4px;
}

body .ecampus-class .layui-layer-btn .layui-layer-btn1 {
    background-color: #DCDCDC;
    box-shadow: none;
    border-color: #DCDCDC;
    color: #747B86;
}


.layui-laypage a,
.layui-laypage span{
    color:#999999;
    font-size:18px;
    background: none;
    border: none;
}
.layui-laypage a:hover,
.layui-laypage span:hover{
    color:#4AACEE;
}
.layui-laypage .layui-laypage-curr em {
    position: relative;
    color:#4AACEE;
}
.layui-laypage .layui-laypage-curr .layui-laypage-em {
    background: none;
}

.layui-laypage>a:first-child, .layui-laypage>a:first-child em,
.layui-laypage>a:last-child, .layui-laypage>a:last-child em{
    /*background-color: #4AACEE;*/
    width: 40px;
    height: 40px;
    border-radius: 20px;
    padding: 0;
    line-height: 37px;
    margin:0 5px
}
.layui-disabled, .layui-disabled:hover {
    background-color: #dddddd !important;
    cursor: not-allowed !important;
}
body .ecampus-class  .layui-layer-setwin .layui-layer-close2 {
    position: absolute;
    right: 0;
    top: 0;
    width: 12px;
    height: 13px;
    margin-left: 0;
    background-position: 0px -41px;
    _display: none;
}
body .ecampus-class .layui-layer-setwin .layui-layer-close2:hover{
    background-position: 0px -41px;
}